<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3d2857fe71e5c55386b92fe8c6d9463">
  <dict>
    <!--2024-04-07 14:37:34.0-->
    <int key="hn_default_networkmode_nr">68</int>
  </dict>
</config>
